body {
background: white;
/*text-align:center;*/
font-family:Arial;
}

h3
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
color: #353535;
font-weight: bold;
margin: 0;
padding: 0;
}

.text13WB {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	font-weight: bold;
	color: #FFFFFF;
}

.text12WB {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
	color: #FFFFFF;
}

.text13DGB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration:none;
	font-weight: bold;
	color: #525252;
}

.text13DGBA {
	font-family: arial;
	font-size: 13px;
	text-decoration:none;
	font-weight: bold;
	color: #525252;
}

.text12DGB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	font-weight: bold;
	color: #525252;
}

.text12DG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #525252;
}

.text12G {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #666666;
}

.text12G a:link, .text12G a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #3366CC;
}

.text12G a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #800000;
}

.text12GA {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #C0C0C0;
}

.text12GA a, .text12GA a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:none;
	color: #BBBBBB;
}

.text12GA a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration:underline;
	color: #FF0000;
}

#content {
padding-top:10px;
}

#content {
clear:both;
margin:0pt auto;
padding:0pt 5px;
text-align:left;
width:950px;
}

#membermain {
overflow:auto;
float: right; 
width: 735px;
}

#sidebar {
float:left;
width:210px;
}

.blank5 {
height:5px;
}

.blank10 {
height:10px;
}

.blank15 {
height:15px;
}

.blank1, .blank2, .blank5, .blank10, .blank20, .blank50 {
clear:both;
overflow:hidden;
}

dl, dt, dd{
margin: 0;
padding: 0;

}

dl#membermenu1 {
/*position: relative;*/
font: 13px Arial,Helvetica,sans-serif;
width: 200px;
}

dl#membermenu1 dt {
cursor: pointer;
margin: 0;;
height: 24px;
line-height: 24px;
font-weight: bold;
padding: 0 0 0 15px;
color: #ffffff;
background: transparent url(http://76.my/Auc/Img/member/LBMenu_Green.gif) no-repeat bottom;
}

dl#membermenu1 dt a {
color: #ffffff;
text-decoration: none;
display: block;
border: 0 none;
}

dl#membermenu1 dd {
margin: 0;
border: 1px solid #D2D2D2 ;
}

dl#membermenu1 ol {
list-style-type: decimal;
list-style-position: outside;
margin: 5px 5px 5px 30px;
padding: 1px;
}

dl#membermenu1 li {
padding: 4px 1px;
text-align: left;
font: 12px Arial,Helvetica,sans-serif;
/*background: transparent url(http://76.my/Auc/Img/member/list_green.gif) no-repeat scroll 0px 5px;*/
}

dl#membermenu1 li a, dl#membermenu1 li a:visited {
font: 12px Arial,Helvetica,sans-serif;
color: #000;
text-decoration: none;
border: 0 none;
}

dl#membermenu1 li a:hover{
font: 12px Arial,Helvetica,sans-serif;
background: #eee;
}


dl#membermenu {
/*position: relative;*/
font: 13px Arial,Helvetica,sans-serif;
width: 200px;
}

dl#membermenu dt {
cursor: pointer;
margin: 0;;
height: 24px;
line-height: 24px;
font-weight: bold;
padding: 0 0 0 15px;
color: #ffffff;
background: transparent url(http://76.my/Auc/Img/member/LBMenu_Green.gif) no-repeat bottom;
}

dl#membermenu dt a {
color: #ffffff;
text-decoration: none;
display: block;
border: 0 none;
}

dl#membermenu dd {
margin: 0;
border: 1px solid #D2D2D2 ;
}

dl#membermenu ul {
list-style-type: none;
margin: 0 5px;
padding: 1px;
}

dl#membermenu li {
padding: 4px 13px;
text-align: left;
font: 12px Arial,Helvetica,sans-serif;
background: transparent url(http://76.my/Auc/Img/member/list_green.gif) no-repeat scroll 0px 5px;

}

dl#membermenu li a, dl#membermenu li a:visited {
font: 12px Arial,Helvetica,sans-serif;
color: #000;
text-decoration: none;
display: block;
border: 0 none;
}

dl#membermenu li a:hover{
font: 12px Arial,Helvetica,sans-serif;
background: #eee;
}

img.imgBorder {
background:#FFFFFF none repeat scroll 0% 0%;
border:1px solid #EBEBEB;
margin:2px;
padding:2px;
}

.membermenuYellow {
background: transparent url(http://76.my/Auc/Img/member/YellowMenu.gif) no-repeat bottom;
color:#FFFFFF;
font-weight:bold;
height:24px;
line-height:24px;
margin:0pt;
padding:0pt 0pt 0pt 15px;
}

.Green2Px {
background:#5DB30A;
height:2px;
}

.greentd {
background:#E5FDCE none repeat scroll 0 0;
color:#448A01;
font-weight:bold;
padding: 2px 5px;
white-space:nowrap;
height: 30px;
}

.Blue2Px {
background:#3EC0FF;
height:2px;
}

.bluetd {
background:#F0F8FF none repeat scroll 0 0;
color:#0074E8;
font-weight:bold;
padding: 2px 5px;
white-space:nowrap;
height: 30px;
}

.Orange2Px {
background:#FF8000;
height:2px;
}

.orangetd {
background:#FFF1BF none repeat scroll 0 0;
color:#EC8009;
font-weight:bold;
padding: 2px 5px;
white-space:nowrap;
height: 30px;
}

/*For member tag menu*/
.ll {
	FLOAT: left
}
.rr {
	FLOAT: right
}
#mmTag {
	WIDTH: 708px; 
	HEIGHT: 24px; 
	BACKGROUND-COLOR: #fff;
	margin-top:0px;
	margin-bottom:0px;
}

#mmTag UL {
	HEIGHT: 24px; 
	BACKGROUND-COLOR: #ffffff;
	margin: 0px;
	padding: 0px 0px 0px 5px;
}

#mmTag LI {
	LINE-HEIGHT: 20px; 
	MARGIN-RIGHT: 2px; 
	LIST-STYLE-TYPE: none; 
	HEIGHT: 18px; 
	TEXT-ALIGN: center;
	font-family:Arial;
	font-size:11.5px;
	margin-bottom: 2px;
}

#mmTag .thisTagOn a {
	DISPLAY: block; 
	BACKGROUND-IMAGE: url(http://76.my/Images/L/button_l.gif); 
	WIDTH: auto; 
	COLOR: #ffffff; 
	BACKGROUND-REPEAT: no-repeat; 
	TEXT-DECORATION: none;
}

#mmTag .thisTagOn a span {
	PADDING-LEFT: 15px; 
	PADDING-RIGHT: 15px; 
	BACKGROUND-POSITION: right 0px; 
	MARGIN-TOP: 0px; 
	DISPLAY: block; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 12px; 
	BACKGROUND-IMAGE: url(http://76.my/Images/L/button_r.gif);
	PADDING-TOP: 4px; 
	BACKGROUND-REPEAT: no-repeat;
}

#mmTag .thisTagOff a {
	DISPLAY: block; 
	BACKGROUND-IMAGE: url(http://76.my/Images/L/buttonlow_l.gif); 
	WIDTH: auto; 
	COLOR: #000000; 
	BACKGROUND-REPEAT: no-repeat; 
	TEXT-DECORATION: none;
}

#mmTag .thisTagOff a span {
	PADDING-RIGHT: 15px; 
	BACKGROUND-POSITION: right 0px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	BACKGROUND-IMAGE: url(http://76.my/Images/L/buttonlow_r.gif); 
	PADDING-TOP: 4px; 
	FONT-WEIGHT: normal; 
	BACKGROUND-REPEAT: no-repeat;
}

#mmTag .thisTagOff a:hover {
	BACKGROUND-POSITION: left 0px; 
	MARGIN-TOP: 0px; 
	DISPLAY: block; 
	BACKGROUND-IMAGE: url(http://76.my/Images/L/button_l.gif); 
	WIDTH: auto; 
	COLOR: #ffffff; 
	BACKGROUND-REPEAT: no-repeat; 
	TEXT-DECORATION: none;
}

#mmTag .thisTagOff a:hover span {
	PADDING-RIGHT: 15px; 
	BACKGROUND-POSITION: right 0px; 
	MARGIN-TOP: 0px; 
	DISPLAY: block; 
	PADDING-LEFT: 15px; 
	BACKGROUND-IMAGE: url(http://76.my/Images/L/button_r.gif);
}
/*End Of For member tag menu*/

#tbl12pxA td{
	color:#5B5B5B;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
}

#tbl12px td{
	color:#5B5B5B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

.text12td {
	color:#5B5B5B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
}

#tbl11px td{
	color:#5B5B5B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}

.text11td {
	color:#5B5B5B;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
}

.textOrangeBold {
	font-weight:bold;
	color:#FF8A15;
}

.inputtxt {
	border:1px solid #CCCCCC;
	background-color: #FFFFFF;
	height:25px;
}

.inputtxtyellow {
	background-color:#FFFF97;
	border:1px solid #869FB5;
}

input.doublebutton {
   cursor:pointer;
}

.imgbutton {
   cursor:pointer;
}

.imgcenter {
	vertical-align: middle;
}

.text11G {
	color:#666666;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:normal;
}

.hb {
border-left:#f63 4px solid;
border-right:#f63 3px solid;
border-top:#f63 3px solid;
border-bottom:#f63 3px solid;
}

.divBorder {
	background:none repeat scroll 0 0 #FBFBFB;
	border:1px solid #D3D3D3;
	padding:8px;
	width:95%;
}

/*Blue Box*/

.box:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
}

.box {
	padding:10px 10px 0;
	border:1px solid #ccc;
	background:white;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	margin:0 4px 8px;
	-webkit-box-shadow:0 1px 0 rgba(0,0,0,.3);
	-moz-box-shadow:0 1px 0 rgba(0,0,0,.3);
	box-shadow:0 1px 0 rgba(0,0,0,.3);
	position:relative;
	behavior: url("/S/ie-css3.htc");
}

.box .header {
	position:relative;
	font-size:12px;
	font-weight:bold;
	top:-11px;
	-ie6-7-top:-13px;
	margin:0 -11px;
	padding:10px 10px 5px;
	border-radius:4px 4px 0 0;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0
}

.box .header.head1 {
	color: white;
	background: url("/images/h2.png") left top repeat #224274;
	padding-top:5px;
}

.step {
    clear: both;
    margin-top: 0;
    padding-top: 0;
    position: relative;
    padding-bottom: 10px;
}

/*End Of Blue Box*/